Skip to the page

Invitations waiting for the person

GET/v1/me/invitations

Operation invitations.mine · since 2026-11-05 · stable

Needs a session withreadscopeAnswers200 OK

Invitations waiting for the person's confirmed address.

Errors

Every error is { "error", "message", "detail"? } (Errors and references). Besides the codes any route can answer.

GET/v1/me/invitations
curl "https://api.rykloud.com/v1/me/invitations" \
  -H "Authorization: Bearer $RYKLOUD_TOKEN"
With the rykloud CLI
rykloud orgs invitations

Command reference: rykloud orgs invitations